=== debian/control ===
Source: oxy-white-cursor-theme-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/oxy-white-cursor-theme-antix

Package: oxy-white-cursor-theme-antix
Architecture: all
Description: oxy-white cursor theme
